/*
Theme Name: Twenty Twenty-Four Child
Template: twentytwentyfour
Description:  Child theme for Twenty Twenty-Four  Created by Cyberace
Author:       Cyberace  CA
Author URI:   
Template:     tt24
Version: 1.0
*/   

.header-sticky {
    position: fixed;
    Z-INDEX: 9;
	top:0
}

body
{
	padding-top: 90px
}

#menu-primary-menu  #menu-item-4393,
#menu-primary-menu-1 .menu-item-4393
{
	display:none
}



@media(max-width:991px)
{
	body
{
	padding-top:75px
}
}


@media(max-width:768px)
{
	#menu-primary-menu  #menu-item-4393,
	#menu-primary-menu-1 .menu-item-4393
	{
		display:block
	}
}



.textarea-p, 
.textarea-p p
{
    margin:0 !important
}
.opacity-8,
.dark-icon-box .elementor-icon-box-description,
.dark-icon-box .elementor-icon-list-item .elementor-icon-list-text
{ 
    opacity: .8 !important;
}


.header-navi .elementskit-submenu-panel {
    padding: 0 !important;
}

.header-navi .elementskit-submenu-panel a.dropdown-item {
    padding: 10px 15px !important;
}

.header-navi .elementskit-submenu-panel a.dropdown-item:hover {
    color: #56830c !important;
}

#menu-primary-menu li {
    position: relative;
    border-bottom: 2px solid transparent;
    padding-bottom: 4px;
}
#menu-primary-menu li:hover,
#menu-primary-menu li.active 

{
    position: relative;
    border-bottom: 2px solid var( --e-global-color-primary ) !important;
    padding-bottom: 4px;
}

.policy-area h3
{
    font-size: 22px;
    font-weight: 700;
    /* margin: 15px 0 ; */
      position: relative;
    padding-left: 56px;
  
    /* margin-bottom: 20px; */
}

.policy-area h3:first-child
{
    margin-top: 0;
}


.policy-area h3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40' fill='none'%3E%3Cpath d='M0 10C0 4.47715 4.47715 0 10 0H30C35.5228 0 40 4.47715 40 10V30C40 35.5228 35.5228 40 30 40H10C4.47715 40 0 35.5228 0 30V10Z' fill='%23538300'/%3E%3Cpath d='M19.9999 28.3299C24.6005 28.3299 28.3299 24.6005 28.3299 19.9999C28.3299 15.3994 24.6005 11.6699 19.9999 11.6699C15.3994 11.6699 11.6699 15.3994 11.6699 19.9999C11.6699 24.6005 15.3994 28.3299 19.9999 28.3299Z' stroke='white' stroke-width='1.66667'/%3E%3Cpath d='M17.5 20.0007L19.1667 21.6673L22.5 18.334' stroke='white' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center;
    background-size: contain;
}

.policy-area p
{
    line-height: 1.9rem;
}
.policy-area ul
{
    padding: 15px 0;
    margin: 0;
}
.policy-area li {
    list-style: none;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.policy-area li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M9 6L15 12L9 18' stroke='%23538300' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center;
    background-size: contain;
}

.elementskit-menu-hamburger {
    padding: 8px 8px 8px 8px;
    width: 45px;
    border-radius: 8px;
    height: 39px;
}

 .elementskit-menu-hamburger-icon {
    height: 3px !important;
    width: 100%;
    display: block;
    margin-bottom: 4px ;
    border-radius: 20px;
}

 .elementskit-menu-hamburger-icon:last-child{
  
    margin-bottom: 0px !important;
}

.header-icon
{
    height: 45px;
}

.text-primary{
    color: var( --e-global-color-primary ) !important;
}

.text-bold
{
    font-weight: 700 !important;
}






.icon-button span.elementor-button-icon svg {
    width: 20px;
    height: 20px;
}
.icon-button span.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}




.icon-button .elementor-button-link svg,
.icon-button .elementor-button-link svg path ,
.icon-button .elementor-button-link
{
     transition: all .6s ease-in-out;
}

/* .icon-button .elementor-button-link:hover
{
     box-shadow: 0px 0px 20px rgba(134,209,5 , .6);
     
    background:  var(--e-global-color-primary) !important;
} */
 

.icon-button a.elementor-button:hover {
    box-shadow: inset 7em 0 0 0 var(--e-global-color-primary),
      inset -7em 0 0 0 var(--e-global-color-primary) !important;
	color: var( --e-global-color-secondary ) !important;
	
}

/* Change circle to black on hover */
.icon-button .elementor-button:hover svg path:first-child {
    fill: var( --e-global-color-secondary ) !important;
}

/* Change arrow to white on hover */
.icon-button .elementor-button:hover svg path:last-child {
    stroke: var(--e-global-color-primary);
}


.anim-white.icon-button a.elementor-button:hover {
    box-shadow: inset 9em 0 0 0 #fff,
      inset -9em 0 0 0 #fff !important;
	color: var( --e-global-color-secondary ) !important;
	border-color:#fff;
}

.anim-white.icon-button .elementor-button:hover svg path:last-child {
    stroke: #fff ;
}


.c-submit:hover
{
    box-shadow: inset 7em 0 0 0 var(--e-global-color-primary),
      inset -7em 0 0 0 var(--e-global-color-primary) !important;
	color: var( --e-global-color-secondary ) !important;
}


.c-submit-wrap:hover::after {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M0 12C0 5.37258 5.37258 0 12 0C18.6274 0 24 5.37258 24 12C24 18.6274 18.6274 24 12 24C5.37258 24 0 18.6274 0 12Z' fill='%23142000'/%3E%3Cpath d='M10 8L14 12L10 16' stroke='%2386D105' stroke-width='1.5'/%3E%3C/svg%3E") center/contain no-repeat;
}



.blured
{
    backdrop-filter: blur(40px);
}

.blured2
{
    backdrop-filter: blur(20px);
}

.footer-bg {
    position: relative;   
    overflow: hidden;
}

.footer-bg::after {
    content: '';
    position: absolute !important;
    inset: 0;
    background: url('/wp-content/uploads/2026/06/footer-banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: .2 !important;
}


.br-line {
    position: relative;
}

.br-line::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #86D105;
    top: 50%;
}

.conic-gradient {
    background: conic-gradient(
        from 97.2deg at -0.86% 6.96%,
        #86D105,
        #8AC91E
    ) !important;
}


.icon-list-bg-box span.elementor-icon-list-icon {
    background: var( --e-global-color-primary ) !important;
    text-align: center;
    margin: 0 5px 0 0;
    padding: 12px !important;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.icon-list-bg-box span.elementor-icon-list-icon svg {
    margin: 0 !important;
    width: 24px;
    height: 24px !important;
}



.gradient-border {
    position: relative;
   
    background: #fff;
}

.gradient-border::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(
182deg, #00AFDA, #86D105);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
        opacity: .5 !important;
}
.op-100.gradient-border::before
{
    opacity: 1 !important;
}

.border-top-text
{
   position: relative;
}


.border-top-text::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px; /* border thickness */
    background: linear-gradient(
        90deg,
        #000000,
        rgba(255, 255, 255, 0.4),
        #000000
    );
    opacity: .5;
}

.marquee-slider .elementor-icon-list-item 
{
    padding: 40px !important;
    background: rgba(255,255,255, .02) !important;
    border-right: 1px solid rgba(255,255,255, .1);
    text-align: center;
    width: 300px;
}

/* .marquee-slider .elementor-icon-list-item:last-child
{
     border-right: 0px solid rgba(255,255,255, .1);
} */


.marquee-slider {
    overflow: hidden;
    white-space: nowrap;
}

.marquee-slider ul.elementor-icon-list-items {
    display: inline-flex !important;
    flex-wrap: nowrap !important;
    width: max-content;
    animation: marquee 90s linear infinite;
}

.marquee-slider ul.elementor-icon-list-items li {
    flex-wrap: wrap !important;
    white-space: normal;
}

.marquee-slider li {
    flex-shrink: 0;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.experise-icon span.elementor-icon {
    box-shadow: 0px 1px 3px  rgba(0,0,0,.1);
    border-radius: 10px;
}

.global-locations li.elementor-icon-list-item {
    background: #FFFFFF;
    border: 1px solid #E2E8F0;
    padding: 6px 12px;
    border-radius: 30px;
        margin-bottom: 10px;
}

.global-locations1 li.elementor-icon-list-item {
    background: #FFFFFF;
    border: 1px solid #E2E8F0;
    padding: 6px 12px;
    border-radius: 10px;
        margin-bottom: 10px;
}

.global-locations1.bordered li.elementor-icon-list-item {
    border-radius: 40px;
}

.environment-list li.elementor-icon-list-item {
    background: rgba(134,209,5 , .06) !important;
    border: 1px solid rgba(134,209,5 , .15) !important; 
    padding: 6px 12px;
        margin-bottom: 10px;
    border-radius: 30px;
}


.environment-list.dark li.elementor-icon-list-item {
    background: rgba(83,131,0 , .06) !important;
    border: 1px solid rgba(83,131,0 , .10) !important; 
    padding: 6px 12px;
        margin-bottom: 10px;
    border-radius: 30px;
}

.environment-list.greenlight li.elementor-icon-list-item {
    background: rgba(134,209,5 , .08) !important;
    border: 1px solid rgba(134,209,5 , .10) !important; 
    padding: 6px 12px;
        margin-bottom: 10px;
    border-radius: 30px;
}


.standarslist
{
    position: relative;
    backdrop-filter: blur(15px);
}

.standarslist::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(
90deg, #00AFDA, #86D105);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
   
        opacity: .5 !important;
}

.counterbox {
    font-size: 22px !important;
    font-weight: 900;
    color: rgba(255,255,255, .1);
    margin-right: 30px;
    position: relative;
}

span.counterbox::before {
    content: '';
    position: absolute;
    right: -15px;
    height: 70%;
    width: 1px;
    background: rgba(255,255,255, .1);
}
.standarslist .elementor-icon-box-title span {
    display: flex;
    align-items: center;
}
.qualification-list svg {
    position: absolute;
    right: 15px;
    top: 35px;
    width: 22px;
}



.engineering-services {
    counter-reset: service-counter;
}

.engineering-services li.elementor-icon-list-item {
    position: relative;
    counter-increment: service-counter;
    padding-left: 40px; /* Space for the counter */
}

.engineering-services li.elementor-icon-list-item::before {
    content: counter(service-counter, decimal-leading-zero);
    position: absolute;
    left: 0;
        top: -3px;
    font-weight: bold;
    background: #538300;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    color: #fff !important;
    font-size: 13px;
}

.custom-wdti {
    width: calc(72% + 50px) !important;
}



@media (max-width:991px) {

    .marquee-slider .elementor-icon-list-item 
    {
        padding: 20px !important;
        background: rgba(255,255,255, .02) !important;
        border-right: 1px solid rgba(255,255,255, .1);
        text-align: center;
        width: 300px;
    }

        .marquee-slider .elementor-icon-list-item 
    {
        width: 180px;
    }
     .xs-d-none
    {
        display: none;
    }

    .policy-area h3
    {
        font-size: 18px;
    }

    .policy-area h3::before {
        width: 30px;
        height: 30px;
       
    }

    .policy-area h3 {
        padding-left: 40px;
        /* margin-bottom: 20px; */
    }
    .policy-area li {
        padding-left: 22px;
    }

    .policy-area p
    {
        line-height: 1.6rem;
    }
}

/*** Contact FOrm CSS START* **/


/* .c-form-row {
    display: flex;   
    flex-wrap: wrap; 
   
    gap: 20px;
} */
.c-form-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.captcha-error
{
	display:none;
}

.c-form-col:nth-child(5),
.c-form-col:nth-child(6),
.c-form-col:nth-child(7),
.custom-recaptcha {
    grid-column: 1 / -1;
}
.c-form-col-flex {
    width: 100%;
    display: flex;
    gap: 20px;
}

.c-form-col
{
    width: 100%;
}
.c-form-col p
{
    margin: 0;
    position: relative;
}
.c-form-col br
{
    display: none;
}

.c-input-label {
    display: block;
    color: var(--e-global-color-primary);
    /* opacity: .6; */
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    margin: 0;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.wpcf7-not-valid-tip {
    font-size: 14px;
}

.c-form-col:has(.wpcf7-validates-as-required) .c-input-label::after {
    content: " *";
}

.c-forms .wpcf7-form-control-wrap .wpcf7-required {
    display: none;
}
.c-form-col input::placeholder, 
.c-form-col select::placeholder,
.c-form-col textarea::placeholder
{
    color: #6B7280
}
  .c-form-col-flex {
    width: 100%;
    display: flex;
    flex-direction: column !important;
    gap: 20px;
}

.c-form-col input, .c-form-col select, .c-form-col textarea {
    width: 100%;
    font-size: 15px;
    height: 50px;
    padding: 12px 16px;
    border-radius: 0px;
    border: 1px solid rgba(255, 255, 255,12%);
    background: rgba(255, 255, 255, 5%);
    font-family: inherit;
    border-radius: 12px;
     box-sizing: border-box;
     color: #fff;
}
.c-form-col textarea
{
    min-height: 110px;
    resize: vertical;
}

.wpcf7-spinner {
    position: absolute;
    margin: 0;
    right: 15px;
    top: 14px;
}

.wpcf7-response-output {
    text-align: center;
    border: 0 !important;
    padding: 0 !important;
    color: #fff ;
}

.c-form-col:has(.wpcf7-validates-as-required) .c-input-label::after {
    content: " *";
    color: var(--e-global-color-primary)  !important;
}


/* .c-submit {
    font-family: inherit;
    background-color: var(--e-global-color-primary) !important;
    font-size: 16px;
    font-weight: 700 !important;
    text-transform: capitalize;
    cursor: pointer;
    width: 100%!important;
    color: #fff !important ;
} */
.c-submit 
{
    background-color: transparent;
   
    color: #FFFFFF;
    font-size: 16px;
    background-image: linear-gradient(180deg, #000000 0%, #1B1B1B 100%) !important;
    border-style: solid;
    border-width: 1px 1px 1px 1px !important;;
    border-color: var(--e-global-color-primary)  !important;
  
    width: max-content !important;
    position: relative;
	
	transition: all .6s ease-in-out;
	cursor: pointer;

	padding: 12px 25px 12px 25px !important;
	padding-right: 45px !important;
    line-height: 16px;
    display: flex;
    align-items: center;
    height: 46px  !important;
}





.c-submit-wrap{
    position: relative;
    width: max-content;
	 transition: all .6s ease-in-out;
}
.c-submit-wrap::after {
        content: '';
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
	 transition: all .6s ease-in-out;
    width: 20px;
    height: 20px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M0 12C0 5.37258 5.37258 0 12 0C18.6274 0 24 5.37258 24 12C24 18.6274 18.6274 24 12 24C5.37258 24 0 18.6274 0 12Z' fill='%2386D105'/%3E%3Cpath d='M10 8L14 12L10 16' stroke='%23142000' stroke-width='1.5'/%3E%3C/svg%3E") center/contain no-repeat;
  
}




.wpcf7-form-control-wrap .wpcf7-not-valid-tip:first-of-type {
    display: block;
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    display: none;
}

@media (max-width: 768px)
{
	.schedule-cta ul {
    display: flex;
    flex-direction: roe;
    gap: 10px;
}
}



@media (max-width: 575px)
{
    .c-form-row {
         grid-template-columns: 1fr;
       display: block;
    }
	
	.c-submit-wrap
	{
		margin-top:20px
	}
	
	
    .c-form-col:nth-child(n+5) {
        grid-column: auto;
    }
    .c-form-col {
        width: 100%;
        margin-bottom: 20px;
    }

    .c-form-col-flex {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}

/*** Contact FOrm CSS END * **/




.prcoessflow-list li.elementor-icon-list-item 
{
    background: rgba(17,68,51 , 10%) !important;
    border: 1px solid rgba(83,131,0 , 10%) !important; 
    padding: 6px 12px;
    margin-bottom: 10px;
    border-radius: 30px;
}


.opacity-80
{
    color: rgba(255,255,255 , 80%) !important;
}

.project-details-content p, 
.project-details-content ul li
{
	color: var( --e-global-color-text ) !important;
}


.project-details-content p a, 
.project-details-content a
{
    color: var( --e-global-color-accent ) !important;
    text-decoration: underline;
}

.lm-next,
.lm-prev
{
    cursor: pointer !important;
}

.custom-blk-graident
{
    background:linear-gradient(#000000, #333, #000000) !important;
}


.deliverables_list {
    counter-reset: iconbox;
}

/* INCREMENT for each icon box widget */
.deliverables_list .elementor-widget-icon-box {
    counter-increment: iconbox;
}

/* SHOW number before title */
.deliverables_list .elementor-icon-box-title::before {
    content: counter(iconbox) "";
    margin-right: 8px;
    color:#CAD5E2;
    font-weight:700;
    font-size: 14px;;
}

.deliverables_list .elementor-icon-box-title {
    display: flex;
}



.standarslist.center-text .elementor-icon-box-title span

{
    display: flex;
    align-items: center;
    justify-content: center;
}

.center-text {
    align-items: center;
    justify-content: center;
    display: flex;
}





.epcm-box
{
    position: relative;
    backdrop-filter: blur(10px);
}

.epcm-box::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(90deg, #ffffff9a, #ffffff00);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
   
        opacity: .5 !important;
}


.epcm-box.center-text {
    align-items: center;
    justify-content: start;
    display: flex;
}


.bordered-list li.elementor-icon-list-item {
    padding: 10px 0 !important;
    border-bottom: 1px solid #E2E8F0;
}


.bured-green-border
{    
    position: relative;
    border: 1px solid rgba(134, 209, 5, 0.3) !important;
    backdrop-filter: blur(5px);
}
.home-hero
{
    position: relative;
}
.hero-content-data {
    position: absolute;
    z-index: 9;
    padding: 0 20px;
}

.home-hero::before
{
    /* background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(90deg, #000000ab 0%, transparent 100%) !important; */
    z-index: 9;

}
/* .home-hero .swiper {
    padding-bottom: 0px !important;
}
 */

.home-hero .swiper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-hero .swiper {
    margin-bottom: -8px;
}

.home-hero  .swiper-pagination 
{
	    bottom: 20px !important;
    left: 20px !important;
    width: max-content !important;
}


.service-box-hero {
    width: calc(100% - 30px) !important;
}

.gradient-line span.elementor-divider-separator {
    border: 0 !important;
    width: 100%;
    height: 1px;
    background: linear-gradient(45deg, #86d1052e, transparent);
}

.track-record-box h4 {
    margin: 0;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
    color: #000 !important;
}

.track-record-box.light h4 {
    margin: 0;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
    color: #fff !important;
}


.nofilter .fpm-category-filter
{
	display:none
}


#load-more-pbtn, 
.load-more-pbtn 
{
  
    cursor: pointer;
}




.industrypaperscase-stiuies .lm-pagination
{
	display:none !important
}





form.custom-search-form input {
    width: calc(100% - 100px);
    height: 50px;
    border-radius: 40px;
    background: #00000085;
    padding: 0 20px;
    color: #fff;
    border: 1px solid #ffffff4d;
        font-size: 18px;    font-family: "Inter Tight", Sans-serif;

}



form.custom-search-form {
    width: 100%;
    position: relative;
    display: flex;
    gap: 0px;
    justify-content: space-around;
}


form.custom-search-form button {
    flex-shrink: 0;
    border: 1px solid #86d105ad;
    background: #000000;
    color: #fff;
    display: flex;
    align-items: center;

        padding: 10px 20px;
}


form.custom-search-form button  svg
{
    display: none;
}


.search-result-item {
    background: #FAFCF8;
    border: 1px solid rgba(83,131,0, 10%);
    padding: 20px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px;
}

.search-result-item  h3
{
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 10px 0 !important;
    font-family: "Inter Tight", Sans-serif;

}

.search-result-item:hover  a
{
   text-decoration: underline;
}


.search-result-item p{
    list-style: none;
    font-size: 16px;
    color: var( --e-global-color-text );
    margin: 0;
}


.search-result-item .search-result-date{
    color: #538300;
    font-size:16px;
    font-family: "DM Mono", monospace;
    font-weight: 600;
    margin: 0;
}


.read-btn {
    font-family: "Inter Tight", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: var( --e-global-color-accent );
    text-decoration: underline !important;
    margin-top: 15px;
    display: block;


}

.search-result-data h2
{
    margin: 0 ;
     font-family: "Inter Tight", Sans-serif;
      font-weight: 600;
      margin-bottom: 15px;
}


.custom-search-pagination {
    margin-top: 30px;
    text-align: center;
}

.custom-search-pagination .page-numbers {
    display: inline-block;
    margin: 0 5px;
    padding: 8px 14px;
    border: 1px solid #ddd;
    text-decoration: none;
    border-radius: 30px;
    min-width: 50px;
}

.custom-search-pagination .current {
    font-weight: bold;
    color: #fff;
    background-image: linear-gradient(180deg, #000000 0%, #1B1B1B 100%);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-primary);
}

 .ekit_search-button svg {
    width: 44px !important;
    height: 44px !important;
}




.floating-lang
{
    position: fixed;
    bottom: 60px;
    z-index: 999;
    right: 10px;

}


.floating-lang .gt_float_switcher {
   
    border-radius: 15px;
    font-size: 16px;
    font-family: "Inter Tight", Sans-serif;
    background: #0000007a  !important;;   
    outline: 1px solid #8ad01d;
    backdrop-filter: blur(10px);
    /* box-shadow: 0px 0px 21px rgba(134,209,5 , 1); */
}

.floating-lang .gt_float_switcher img {
   
    width: 25px  !important;;
}


.floating-lang  .gt_float_switcher .gt-selected .gt-current-lang {
    color: #fff  !important;;
    border-radius: 20px !important;
    font-size: 16px  !important;;
}


.floating-lang .gt_float_switcher .gt-selected
{
    background: transparent;
}



.floating-lang  .gt_float_switcher .gt_options a
{
    color: #fff !important;
}


.floating-lang span.gt_float_switcher-arrow {
  
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23fff'/></svg>") !important;
   
}


.fpm-slider-prev,
.fpm-slider-next
{
	cursor:pointer
}

@media(max-width:991px)
{
    .search-result-data h2
    {
        font-size: 26px;
    }
    .search-result-item p, .search-result-item .read-btn
    {
        font-size: 14px;
    }
	.project-details-content p, .project-details-content ul li {
		font-size: 14px;
		margin-top: 0;
	}
}

@media(max-width:767px)
{
    form.custom-search-form button  svg
    {
        display: block;
    }

     form.custom-search-form button  span
    {
        display: none;
    }

    
}

